_id: nwkkmpvpkoopmvum
_key: '!items!nwkkmpvpkoopmvum'
img: systems/pf1/icons/items/inventory/dice.jpg
name: Liron Treye's Journal
system:
  description:
    value: >-
      <p><strong>Category</strong> Dungeon Guide<strong><br>Accuracy</strong>
      +6<br><strong>Associated Skill</strong> <em>Knowledge</em> (religion) (DC
      25)</p><h3>Description</h3><p>This long-lost tome contains the detailed
      accounts of the mysterious and terrible things found when exploring a
      haunted burial ground centuries ago.</p><h3>Skill Bonuses</h3><ul><li>See
      through a <em>vampire</em> or <em>dhampir's</em> disguise
      (<em>Perception</em> +4)</li></ul>
  equipped: false
  price: 4600
  sources:
    - id: PZO9430
      pages: '15'
  subType: gear
  weight:
    value: 2
type: loot

